chocobusi - Feature #377

Feature # 246 (Open): [Manager]

Feature # 284 (Open): [Manager] Test
[Manager] List product chua gop start date 00100 end date 101
08/27/2024 10:09 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items

0 Cac budc tai hién:

1. Manager login ho&c client login

2. Tai man list review item

3. Tai man detail review item role client

0 Két qua hién tai:
4. Chua gop start date J00end date 000

0 Két qua mong mudn:
4. Gop truong start date l000end date 000 thanh 00: néi dung vi du 08/22[108/24

History

#1 - 08/29/2024 06:01 PM - Tran Hung

- Status changed from Open to Resolved

#2 - 08/29/2024 07:09 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#3 - 08/29/2024 09:42 PM - Nguyén Tra
- File 218.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 Két qua retest Anh 218,219
4. Role client chua gop start date 0000end date 000

0 Két qua mong muén:
4. Role client Gop truang start date [00end date 000 thanh O0: néi dung vi du 08/22[108/24

#4 - 08/29/2024 09:42 PM - Nguyén Tra
- File 219.png added

#5 - 08/29/2024 09:46 PM - Tran Hung

- Status changed from In Progress to Resolved

#6 - 08/29/2024 09:58 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 08/30/2024 12:45 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
https://chocobusi.dt-solution.com/manage/review-items

Close task nay giup minh.

#8 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files

218.png 145 KB 08/29/2024 Nguyén Tra

219.png 70.2 KB 08/29/2024 Nguyén Tra
